Mambo Flyspray Startdown.PHP Information Disclosure Vulnerability

Bugtraq ID: 21315
Class: Input Validation Error
CVE: CVE-2006-6203
Remote: Yes
Local: No
Published: Nov 27 2006 12:00AM
Updated: Jan 25 2007 04:24PM
Credit: Dr Max Virus is credited with the discovery of this vulnerability.
Vulnerable: Krishan Mambo Flyspray 1.0.1
Krishan Mambo Flyspray 0.9.8
Krishan Mambo Flyspray 0.9.7
Krishan Mambo Flyspray 0.9.8 development
Not Vulnerable: Krishan Mambo Flyspray 1.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus